﻿body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    margin: 0px;
    padding: 0px;
    height: 100%;
    border: none;
    overflow-y: auto;
    color: #232d4b;
    background-image: url(../Images/fond_nexpublica.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

#mainBox {
    width: 500px;
    height: 150px;
    position: relative;
    padding: 0;
    top: 300px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.logoInetumLeft {
    background: #fff url(../Images/logonexpublica.png) no-repeat;
    background-position: left;
    width: 150px;
    height: 100px;
    background-size: contain;
}

.btn {
    font-size: 1.2em;
    font-family: PoppinsBold;
    font-weight: bold;
    color: #f04641;
    text-decoration: none;
    border: 0px;
    background-color: #222C4A;
    padding: 8px 12px;
}

    .btn:hover {
        color: #ffffff;
        background-color: #f04641;
    }

.error {
    color: #f04641;
    text-align: left;
    font-size: 1.3em;
    font-weight: 900;
    padding-left: 15px;
    /*position: relative;*/
}

@media only screen and (max-width: 1270px) {
    body {
        background-position: top center;
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-size: contain;
    }

    #mainBox {
        width: 400px;
        height: 150px;
        position: relative;
        padding: 0;
        top: 120px;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
    }
}

@media only screen and (max-width: 1000px) {
    body {
        background-position: top center;
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-size: contain;
    }

    #mainBox {
        width: 300px;
        height: 120px;
        position: relative;
        padding: 0;
        top: 100px;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
    }

    .logoInetumLeft {
        width: 100px;
        height: 50px;
    }

    .error {
        color: #f04641;
        text-align: left;
        font-size: 1em;
        font-weight: 900;
        padding-left: 5px;
    }

    .btn {
        font-size: 1em;
    }
}

@media only screen and (max-width: 767px) {
    body {
        background-image: url(../Images/fond_nexpublica.png);
        background-position: inherit;
        background-repeat: no-repeat;
        background-attachment: inherit;
        background-size: cover;
    }

    #mainBox {
        width: 250px;
        height: 100px;
        position: relative;
        padding: 0;
        top: 90px;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
    }

    .logoInetumLeft {
        width: 90px;
        height: 40px;
    }

    .error {
        color: #f04641;
        text-align: left;
        font-size: 0.9em;
        font-weight: 900;
        padding-left: 5px;
    }

    .btn {
        font-size: 0.9em;
    }
}
